# generated
*.tx
*.o
*.ctf

# precompiled Python
*.pyc
*$py.class

# no binaries
*.exe
utils/lzcomp
utils/lzdump
utils/textcomp
utils/bspcomp
utils/ipspatch
utils/xorbanks

# ROMs
*.gbc
*.gb
*.gbs

# for any of the poor souls with save game files in their working directory
*.sgm
*.sav
*.rtc
*.sn*
pokeprism*.dat

# rgbds extras
*.map
*.sym

# patch and associated files
pokeprism.bsp
patch/_debug.ips
patch/_release.ips
patch/_hashes.txt
patch/_xorpatch.bin
patch/_version.txt

# for vim configuration
# url: http://www.vim.org/scripts/script.php?script_id=441
.lvimrc
# swap files for vim
.*.swp
# swap files for gedit
*~

# from github/gitignore/blob/master/Global/Windows.gitignore
# Windows image file caches
Thumbs.db
ehthumbs.db

# Folder config file
Desktop.ini

# Recycle Bin used on file shares
$RECYCLE.BIN/

# Windows Installer files
*.cab
*.msi
*.msm
*.msp

# Windows shortcuts
*.lnk
*.db
*.bak
